/*the video-box*/
.video-box{
	background:#3e382e;
	width:958px;
	border:1px solid #000;
}

.video-box .tab-bar{
	width:943px;
	height:37px;
	padding:10px 0 0 15px;
}

.video-box .tab-list li{
	float:left;
	margin-right:1px;
}

.video-box .tab-list li a{
	display:block;
	width:85px;
	height:23px;
	text-align:center;
	font-size:12px;
	color:#8e7f66;
	padding-top:4px;
	background:#312c24;
}

.video-box .tab-list li a.current, .video-box .tab-list li a:hover{
	font-size:14px;
	color:#692e01;
	padding:4px 0;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/icon.gif) 0 0 no-repeat;
}

.video-box .tab-bar span{
	padding:5px 25px 5px 25px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/icon.gif) 0 -42px no-repeat;
}

.video-box .tab-bar span a{
	font-size:12px;
	color:#8e7f66;
}

.video-box .tab-bar span a:hover{
	text-decoration:underline;
}

.tab-con{
	display:none;
}

.img-text-list{
	padding-left:5px;
}

.img-text-list li{
	float:left;
	padding:5px 18px 18px 18px;
}

.img-text-list li a img{
	width:120px;
	height:90px;
	border:1px solid #312c24;
}

.img-text-list li a{
	color:#8e7f66;
	font-size:12px;
	text-align:center;
	display:block;
	width:122px;
	position:relative;
}

.img-text-list li a p{
	margin-top:8px;
	text-decoration:none;
}

.cover{
	width:120px;
	height:90px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/img-hover.png) left top no-repeat;
	position:absolute;
	left:1px;
	top:1px;
	display:none;
}

.img-text-list li a:hover p{
	text-decoration:underline;
}

.img-text-list li a:hover .cover{
	display:block;
}

.w960box{
	color:#ece8de;
	width:946px;
	padding:6px;
	border:1px solid #c5bda6;
	clear:both;
	background:#ece8de;
}

.w354{
	width:354px;
}

.w573{
	width:573px;
}

.red-2, .red-2 a{
	color:#ca0a00;
}

.grey, .grey a{
	color:#635c54;
}

.headline{
	text-align:center;
	padding:12px 0;
}

.headline a{
	line-height:22px;
}

.headline .grey a{
	padding:0 3px;
}

.headline a:hover{
	text-decoration:underline;
}


.newest-hot-title{
	width:354px;
	height:35px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/sprite.gif) -580px -100px no-repeat;
}

.newest-hot-title ul li{
	float:left;
}

.newest-hot-title ul li h2 a{
	display:block;
	width:118px;
	height:35px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/sprite.gif) -720px -140px no-repeat;
	color:#635c54;
	font-size:14px;
	font-weight:bold;
	line-height:35px;
	text-align:center;
}

.newest-hot-title ul li h2 a.current{
	color:#39540e;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/sprite.gif) -580px -140px no-repeat;
}

.newest-hot-title span a{
	font-size:12px;
	color:#635c54;
	line-height:35px;
	padding-right:5px;
}

.newest-hot-title span a:hover{
	text-decoration:underline;
}

.newest-hot-con{
	display:none;
}

.showlist{ padding:10px 5px 10px 5px; margin:0 auto; }

.showlist li{height:20px;padding:2px 0 2px 15px; margin:0;background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/icon.gif) 0 -322px no-repeat;}

.showlist li,.showlist li a{line-height:20px; font-size:14px; color:#021d2e; text-decoration:none;}

.showlist li a:hover{line-height:20px;text-decoration: underline;}

.showlist li span{ float:right; font-size:12px; color:#999a9a; height:20px; line-height:20px; text-align:center;}

.bd-bottom{
	border-bottom:1px dashed #c0baaa;
}



.w354-title{
	width:354px;
	height:35px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/sprite.gif) -580px -60px no-repeat;
}

.h2-title{
	height:35px;
	line-height:35px;
	font-size:14px;
	color:#5f3c00;
	font-weight:bold;
	padding-left:35px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/icon.gif) 10px -351px no-repeat;
}

.w354-title span a{
	color:#635c54;
	font-size:12px;
	padding-right:20px;
	line-height:35px;
}

.w354-title span a:hover{
	text-decoration:underline;
}

.race-channel{
	text-align:center;
	width:354px;
	border-bottom:1px dashed #c0baaa;
	padding:15px 0;
}

.race-channel a{
	font-size:12px;
	color:#5f3c00;
	padding:0 3px;
}

.race-channel a:hover{
	text-decoration:underline;
}


/*the shendeng*/
.shendeng{
	width:573px;
	height:194px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/sprite.gif) 0 -60px no-repeat;
}

.shendeng .official{
	padding:10px 0 0 135px;
}

.shendeng .official a{
	font-size:12px;
	color:#bababf;
} 

.shendeng .official a:hover{
	text-decoration:underline;
}

.version{
	font-size:12px;
	color:#bababf;
	padding:60px 0 0 35px;
}

.version a{
	color:#917a4d;
}

.version a:hover{
	text-decoration:underline;
}

.shendeng-btn{
	padding:10px 0 0 22px;
}

.shendeng-btn a{
	display:block;
	float:left;
	width:139px;
	height:43px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/icon.gif) no-repeat;
	margin-right:7px;
}

.shendeng-btn .btn-1{
	background-position:0 -80px;
}

.shendeng-btn .btn-2{
	background-position:0 -130px;
}

.shendeng-btn .btn-3{
	background-position:0 -180px;
}


.w573box{
	width:573px;
	border:1px solid #d1cdc6;
	background-repeat: no-repeat;
	background-position: center top;
}

.data-table{
	width:573px;
	margin:0 auto;
}

.data-table th{
	padding:8px 8px 10px 10px;
}

/*.data-table th, .data-table td{
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/data-table.gif) left bottom repeat-x;
}*/

.data-table td{
	padding:5px 0;

}

.data-table td,.data-table th{ background-color:#dbd8d0;}

.data-table .odd td,.data-table .odd th{ background-color:#b9b6a6;}

.data-title{
	display:block;
	width:86px;
	line-height:29px;
	color:#e6dfc8;
	font-size:14px;
	font-weight:bold;
	text-align:center;
    background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/icon.gif) 0 -230px no-repeat;
}

.odd .data-title{
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/icon.gif) 0 -270px no-repeat;
}

.data-con a{
	font-size:12px;
	color:#635c57;
	float:left;

	margin-right:12px;
	line-height:24px;
	white-space:nowrap;
}

.data-con a:hover{
	text-decoration:underline;
}

.data-table .bg-none th, .data-table .bg-none td{
	background:none;
}

.img-text-list-2{
	padding-bottom:8px;
}

.img-text-list-2 li{
	float:left;
	padding:6px 0 0 6px;
}

.img-text-list-2 li a img{
	width:182px;
	height:46px;
}

.img-text-list-2 li a{
	color:#635c57;
	font-size:12px;
	text-align:center;
	display:block;
	width:182px;
}

.img-text-list-2 li a p{
	margin-top:5px;
	text-decoration:none;
}

.img-text-list-2 li a:hover p{
	text-decoration:underline;
}


.w573box h2{
	font-size:14px;
	color:#5f3c00;
	font-weight:bold;
	padding:5px 0 0 10px;
}


/*the modul-1*/

.modul-1{
	width:943px;
	height:808px;
	padding:10px 9px 11px 8px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/modul-1.gif) left top no-repeat;
}

.w943{
	width:943px;
}

.w467{
	width:467px;
}

.w467-title{
	height:76px;
	line-height:48px;
}

.col-title{
	font-size:14px;
	color:#e4aa15;
	font-weight:bold;
	padding-left:19px;
	padding-top:15px;
	/*background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/icon.gif) 0 -392px no-repeat;*/
}

.w467-title span, .w467-title span a{
	color:#c6c1b6;
	font-size:12px;
	
}

.w467-title span a{
	margin:0 5px;
	
}

.w467-title span a:hover{
	text-decoration:underline;
}

.pr88{
	padding-right:88px;
}

.pl15{
	padding-left:15px;
}

.ml88{
	margin-left:88px;
	display:inline;
}

.pr15{
	padding-right:15px;
}

.pt5{
	padding-top:3px;
}


.pt28{
	padding-top:28px;
}


.w467-con{
	width:467px;
	height:361px;
	margin-top:8px;
}

.team-box{
	/*padding:0 0 15px 0;*/
	margin:0 8px 0 8px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/modul-1-bg.gif) left bottom repeat-x;
}

.team-box-logo{
	width:16px;
	padding:2px 5px;
	height:76px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/sprite.gif) -580px -180px no-repeat;
	font-size:12px;
	color:#af5b00;
	text-align:center;
	float:left;
	margin:25px 5px 0 0;
}

.team-logo{
	width:172px;
	height:93px;
	float:left;
	padding:4px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/sprite.gif) -650px -180px no-repeat;
	margin:16px 15px 0 0;
}

.team-logo img{
	width:172px;
	height:93px;
}

.team-info{
	width:220px;
	font-size:12px;
	float:left;
	color:#898477;
	line-height:24px;
	margin-top:15px;
}

.team-info .fs14{
	font-size:14px;
}

.team-info a{
	color:#fff;
}

.team-info a:hover{
	text-decoration:underline;
}

.img-text-list-3{
	padding:3px 0 10px 0;
	margin:0 6px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/modul-1-bg.gif) left bottom repeat-x;
}

.img-text-list-3 li{
	float:left;
	padding:6px 2px 0 2px;
	width:87px;
	height:112px;
}

.img-text-list-3 li a img{
	width:87px;
	height:72px;
}

.img-text-list-3 li a{
	color:#898477;
	font-size:12px;
	text-align:left;
	display:block;
	width:87px;
}

.img-text-list-3 li a p{
	text-decoration:none;
	padding-left:8px;
	line-height:20px;
}

.img-text-list-3 li a:hover p{
	text-decoration:underline;
}

.showlist-2{ padding:10px 5px 0 5px; margin:0 auto; }

.showlist-2 li{height:20px;padding:2px 0 2px 15px; margin:0; background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/icon.gif) 5px -440px no-repeat;width:213px;float:left;}

.showlist-2 li,.showlist-2 li a{line-height:20px; font-size:12px; color:#898477; text-decoration:none;}

.showlist-2 li a:hover{line-height:20px;text-decoration: underline;}

.img-text-list-4{
	padding:3px 0 10px 0;
	margin:0 8px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/modul-1-bg.gif) left bottom repeat-x;
}

.img-text-list-4 li{
	float:left;
	padding:6px 2px 0 2px;
	width:52px;
}

.img-text-list-4 li a img{
	width:50px;
	height:50px;
	border:1px solid #151514;
}

.img-text-list-4 li a{
	color:#898477;
	font-size:12px;
	text-align:center;
	display:block;
	width:52px;
}

.img-text-list-4 li a p{
	text-decoration:none;
	padding-left:8px;
	line-height:20px;
}

.img-text-list-4 li a:hover p{
	text-decoration:underline;
}

.mt7{
	margin-top:7px;
}

.w193-title{
	height:25px;
	padding-top:10px;
}

.w193-title h2{
	color:#a6bb7a;
	font-size:14px;
	padding-left:34px;
	font-weight:bold;
	line-height:20px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/icon.gif) 10px -361px no-repeat;
}

.rank-list{
	width:184px;
	margin-left:2px;
}

.rank-list li{
	width:162px;
	height:29px;
	line-height:28px;
	padding:0 8px 1px 14px;
}

.rank-list li, .rank-list li a{
	font-size:12px;
	color:#898477;
}

.rank-list li a{
	padding-left:11px;
}

.rank-list li a:hover{
	text-decoration:underline;
}

.rank-list li span.up{
	font-weight:bold;
	color:#fff;
}

.img-text-list-5{
	width:274px;
}

.img-text-list-5 li{
	float:left;
	padding:3px 2px 0px 10px;
	width:122px;
	height:115px;
	overflow:hidden;
}

.img-text-list-5 li a img{
	width:120px;
	height:90px;
	border:1px solid #898477;
}

.img-text-list-5 li a{
	color:#bdb07c;
	font-size:12px;
	text-align:center;
	display:block;
	width:122px;
	position:relative;
}

.img-text-list-5 li a p{
	margin-top:5px;
	text-decoration:none;
}

.cover-2{
	width:120px;
	height:90px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/img-hover-2.png) left top no-repeat;
	position:absolute;
	left:1px;
	top:1px;
	display:none;
}

.img-text-list-5 li a:hover p{
	text-decoration:underline;
}

.img-text-list-5 li a:hover .cover-2{
	display:block;
}

.w193{
	width:193px;
}

.w274{
	width:274px;
}

/*the comic-pic*/
.w946{
	width:946px;
}

.w667{
	width:667px;
}

.w272{
	width:272px;
}

.w667-title{
	height:57px;
}

.w667-title h2{
	color:#39540e;
	font-size:14px;
	font-weight:bold;
	padding-left:26px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/icon.gif) 5px -359px no-repeat;
	margin:13px 10px 0 0;
}

.comic-pic-tab{
	margin-top:6px;
}

.comic-pic-tab li{
	float:left;
}

.comic-pic-tab li a{
	display:block;
	width:106px;
	height:43px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/sprite.gif) -840px -230px no-repeat;
	color:#5f3c00;
	font-size:14px;
	font-weight:bold;
	line-height:43px;
	text-align:center;
}

.comic-pic-tab li a.current{
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/sprite.gif) -840px -180px no-repeat;
	color:#681717;
}

.comic-pic-con{
	display:none;
	height:244px;
}

.w667-title .more{
	margin:8px 15px 0 0;
	display:inline;
}

.w667-title .more a{
	color:#5f3c00;
	font-size:12px;
}

.w667-title .more a:hover{
	text-decoration:underline;
}

.w667-con{
	width:655px;
	background:#d7d1c2;
	border:1px solid #c9bdb3;
	padding:10px 0 10px 10px;
}

.cpc-left{
	width:178px;
	border:1px solid #aa9f96;
	background:#ece7d8;
}

.cpc-left-top{
	width:178px;
	height:150px;
	padding-top:8px;
	background:#fff;
	text-align:center;
}

.cpc-left-top p{
	font-size:14px;
	color:#5f3c00;
	font-weight:bold;
	margin-top:5px;
}

.cpc-left-bottom{
	padding:5px 0;
}

.cpc-left-bottom a{
	float:left;
	color:#5f3c00;
	font-size:12px;
	margin:0 0 0 13px;
	display:inline;
	white-space:nowrap;
}

.cpc-left-bottom a:hover{
	text-decoration:underline;
}

.img-text-list-6{
	width:272px;
	padding-left:7px;
}

.img-text-list-6 li{
	float:left;
	padding:1px 0 0px 5px;
	height:121px;
}

.img-text-list-6 li a img{
	width:120px;
	height:90px;
	padding:1px;
	background:#fff;
	border:1px solid #898477;
}

.img-text-list-6 li a{
	color:#5f3c00;
	font-size:12px;
	text-align:center;
	display:block;
	width:124px;
	position:relative;
}

.img-text-list-6 li a p{
	margin:4px 0 4px 0;
	text-decoration:none;
}

.img-text-list-6 li a:hover p{
	text-decoration:underline;
}

.comic-img-box{
	margin-top:2px;
	position:relative;
}

.comic-img-box img{
	width:180px;
	height:240px;
}

.shade{
	width:180px;
	height:59px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/shade.png) left bottom no-repeat;
	color:#ece8de;
	font-size:14px;
	font-weight:bold;
	line-height:59px;
	text-align:center;
	position:absolute;
	left:0;
	top:180px;
}

.w272-title{
	height:30px;
	margin-top:12px;
}

.w272-title h2{
	color:#39540e;
	font-size:14px;
	font-weight:bold;
	padding-left:26px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/icon.gif) 5px -359px no-repeat;
}

.w272-con{
	width:270px;
	border:1px solid #d5d1c5;
	border-bottom:none;
	background:#dad6cd;
}

.rank-list-2{

}

.rank-list-2 li{
	width:270px;
	height:28px;
	line-height:28px;
}

.rank-list-2 li, .rank-list-2 li a{
	font-size:12px;
	color:#5f3c00;
}

.rank-list-2 li a{
	padding-left:25px;
}

.rank-list-3 li a{
	padding-left:30px;
}

.rank-list-2 li a:hover{
	text-decoration:underline;
}

.rank-list-2 li .rank-num{
	display:block;
	width:16px;
	height:16px;
	line-height:16px;
	text-align:center;
	float:left;
	color:#222120;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/icon.gif) 0 -480px no-repeat;
	margin:5px 0 0 8px;
}

.rank-list-2 li.odd{
	background:#e2ded4;
}

.hot-rank-box{
	width:310px;
	float:left;
	background:#ddd9d5;
	margin:0 8px 0 0;
	display:inline;
}

.hot-rank-box-3{
	margin:0;
}

.hot-rank-top{
	width:310px;
	height:75px;
	background:#34302c;
	padding-top:5px;
	overflow:hidden;
}

.hot-rank-title{
	width:300px;
	height:34px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/sprite.gif) 0 -260px no-repeat;
	margin:0 auto 8px auto;
}

.hot-rank-title h2{
	font-size:14px;
	font-weight:bold;
	color:#ece8de;
	line-height:34px;
	padding-left:33px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/icon.gif) 8px -352px no-repeat;
}

.hot-rank-title span{
	padding-right:10px;
}

.hot-rank-title span a{
	font-size:12px;
	color:#ece8de;
	line-height:34px;
}

.hot-rank-title span a:hover{
	text-decoration:underline;
}

.hot-rank-tab{
	padding-left:5px;
}

.hot-rank-tab li{
	float:left;
	margin-left:-1px;
	display:inline;
}

.hot-rank-tab li a{
	display:block;
	width:84px;
	height:33px;
	line-height:33px;
	text-align:center;
	font-size:12px;
	color:#c1b48e;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/sprite.gif) -420px -260px;
}

.hot-rank-tab li a.current{
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/sprite.gif) -320px -260px;
	color:#5f3c00;
}

.rank-list-3{
	padding:7px 0;
}

.rank-list-3 li{
	width:300px;
	border-bottom:none;
	height:28px;
	line-height:28px;
}

.rank-box{
	width:272px;
	height:281px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/rank-box-bg.gif) left top no-repeat;
}

.hot-rank-con{
	width:308px;
	border:1px solid #aa9f96;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/rank-list-box-bg.gif) left top no-repeat;
	border-top:none;
	display:none;
}

/*the hot broadcast*/
.w960box-2{
	width:958px;
	border:1px solid #a49f8d;
	background:#c4bfaf;
	padding-bottom:8px;
}

.hot-broadcast-title{
	width:958px;
	height:47px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/sprite.gif) 0 -300px no-repeat;
}

.hot-broadcast-title h2{
	font-size:16px;
	color:#5f3c00;
	font-weight:bold;
	line-height:47px;
	padding-left:37px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/icon.gif) 15px -346px no-repeat;
}

.hot-broadcast-con{
	width:937px;
	border:1px solid #a49f8d;
	background:#eeeae0;
	margin:0 auto;
}

.hot-broadcast-list{
	padding-left:4px;
}

.hot-broadcast-list li{
	float:left;
	width:160px;
	padding:15px 13px 15px 13px;
}

.hot-broadcast-list img{
	width:160px;
	height:120px;
}

.video-info{
	font-size:12px;
	color:#645c51;
}

.video-title a{
	font-size:14px;
	font-weight:bold;
	color:#645c51;
}

.video-mark a{
	color:#c93d00;
	margin-right:5px;
}

.hot-broadcast-list li a:hover{
	text-decoration:underline;
}


/*the qutu*/

.w960box-3{
	width:958px;
	background:#fff;
	border:1px solid #c5bda6;
}

.qutu-title{
	font-size:25px;
	font-family:"\5fae\8f6f\96c5\9ed1";
	color:#5f3c00;
	height:52px;
	line-height:52px;
	padding-left:15px;
}

.artist_l {
    height: 354px;
    margin: 0 0 10px 0;
    position: relative;
    width: 960px;
}
.artist_l .a1 {
    left: 0;
    position: absolute;
    top: 0;
}
.artist_l .a2, .artist_l .a3, .artist_l .a4, .artist_l .a5, .artist_l .a6, .artist_l .a7, .artist_l .a8, .artist_l .a9, .artist_l .a10, .artist_l .a11, .artist_l .a12 {
    height: 110px;
    left: 240px;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 110px;
}
.artist_l .a3 a, .artist_l .a4 a, .artist_l .a5 a, .artist_l .a6 a, .artist_l .a8 a, .artist_l .a7 a, .artist_l .a10 a, .artist_l .a11 a {
    font-size: 12px;
    height: 90px;
    overflow: hidden;
    padding: 10px;
    width: 90px;
}
.artist_l .a2 a, .artist_l .a12 a {
    font-size: 18px;
    height: 172px;
    overflow: hidden;
    padding: 45px 20px 15px 30px;
    width: 182px;
}
.artist_l .a9 a {
    font-size: 14px;
    height: 90px;
    overflow: hidden;
    padding: 10px 20px;
    width: 192px;
}
.artist_l .a2 {
    height: 232px;
    width: 232px;
}
.artist_l .a3 {
    left: 240px;
    top: 244px;
}
.artist_l .a4 {
    left: 362px;
    top: 244px;
}
.artist_l .a5 {
    left: 482px;
    top: 0;
}
.artist_l .a6 {
    left: 604px;
    top: 0;
}
.artist_l .a7 {
    left: 482px;
    top: 120px;
}
.artist_l .a8 {
    left: 604px;
    top: 120px;
}
.artist_l .a9 {
    left: 482px;
    top: 244px;
    width: 232px;
}
.artist_l .a10 {
    left: 726px;
    top: 0;
}
.artist_l .a11 {
    left: 848px;
    top: 0;
}
.artist_l .a12 {
    height: 232px;
    left: 726px;
    top: 120px;
    width: 232px;
}
.artist_l a {
    background: none repeat scroll 0 0 #dc8808;
    color: #FFFFFF;
    font-family: 'Microsoft YaHei';
    left: 0;
    opacity: 0.9;
    position: absolute;
    top: 0;
}
.artist_l a:hover {
    color: #FFFFFF;
}
.artist_l a strong {
    line-height: 2em;
}

/*the gamewiki*/

.w960box-4{
	width:938px;
	padding:10px;
	background:#fff;
	border:1px solid #c5bda6;
}

.gamewiki-box{
	width:625px;
	height:251px;
}

.game-info{
	width:304px;
}

.game-info-title{
	width:304px;
	height:35px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/sprite.gif) 0 -360px no-repeat;
}

.game-info-title h2{
	font-size:14px;
	font-weight:bold;
	color:#39540e;
	padding-left:35px;

	height:35px;
	line-height:35px;
	background:url(http://ue1.17173.itc.cn/images/zzqx/2011a/icon.gif) 11px -352px no-repeat;
}

.game-info-list{
	padding-top:10px;
}

.game-info-list li, .game-info-list a{
	color:#5f3c00;
	font-size:12px;
}

.game-info-list li{
	line-height:26px;
}

.game-info-list a:hover{
	text-decoration:underline;
}


.CF-info, .friendly-link{
	background: url(http://ue1.17173.itc.cn/images/zzqx/2011a/icon.gif) no-repeat scroll 5px -358px transparent;
    color: #39540e;
    font-size: 14px;
    font-weight: bold;
    margin: 5px 0 0 0;
    padding-left: 26px;
}

.info-table{
	font-size:12px;
	width:934px;
	margin:10px 0 0 5px;
}

.info-table th{
	width:74px;
	padding-left:18px;
	font-size:14px;
	color:#312510;
	font-weight:bold;
	border-bottom:1px solid #8a8477;
	border-right:4px solid #af5b00;
	background:#aea89b;
	line-height:36px;
}

.info-table td{
	padding:5px 5px 5px 12px;
	border-bottom:1px solid #d5d1c5;
	border-right:1px solid #d5d1c5;
	background:#dad6cd;
}

.info-table .odd td{
	background:#e2ded4;
}

.info-table td a{
	color:#5f3c00;
	float:left;
	margin-left:7px;
	display:inline;
	white-space:nowrap;
	word-break:keep-all;
}

.info-table td a:hover{
	text-decoration:underline;
}

.friendly-box{
	width:932px;
	height:90px;
	border:1px solid #d6d2c6;
	background:#dad6cd;
	margin:10px 0 0 5px;
}

.friendly-box ul li{
	float:left;
	padding:14px 0 0 10px;
}

.friendly-box ul li img{
	width:88px;
	height:31px;
	border:1px solid #5c5d62;
}

/* ÓÎÏ·°Ù¿Æ*/
.gameWikiNav{ width:625px;}
.gameWikiNav .content{clear:both; border:#d4d4d4 solid 1px;}


.gameWikiL{ width:415px;  height:248px; overflow:hidden; border-right:#d8d8d8 solid 1px;} 
.gameWikiR{ width:205px; overflow:hidden;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue1.17173.itc.cn/images/cf/2011/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue1.17173.itc.cn/images/cf/2011/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/images/cf/2011/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue1.17173.itc.cn/images/cf/2011/tab.gif) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue1.17173.itc.cn/images/cf/2011/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue1.17173.itc.cn/images/cf/2011/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#5d5d5d; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/images/cf/2011/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue1.17173.itc.cn/images/cf/2011/tab.gif) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#333333; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:232px;}
ul.gameWikiList li span.title a{ background:url(http://ue1.17173.itc.cn/images/cf/2011/point.gif) left center no-repeat; padding-left:10px; width:232px; display:block; color:#333333;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}




ul.gameWikiLogoList{ padding:20px 0px 0px 20px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}


